<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d7ccc6d67d9994875850104de802767">
  <dict>
    <!--2023-02-11 09:57:20.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:20.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:57:20.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
